
/****** Object:  UserDefinedFunction [dbo].[GetDictionaryName]    Script Date: 12/11/2019 10:13:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE FUNCTION [dbo].[GetDemandsTypeName]
( @ID AS int =0 
)
RETURNS varchar(50)
AS
BEGIN
  DECLARE @Name varchar(50)
  SELECT @Name=F_Name FROM T_Bus_DemandsType WHERE F_Id=@ID
  RETURN @Name
END
GO


